Subject: RE: WP: Attack On Internet Called Largest Ever

From: Joe Baptista <[email-masked]>
Date: Wed, 23 Oct 2002 10:40:46 -0400 (EDT)

These are all good questions i'm looking forwqard to see answered.  The
attack was amaturish and a clear indication the attackers had no idea how
to agrevate dns vulnerabilities.  They could of done better with the
resources at their disposal.

On Wed, 23 Oct 2002, Greg Pendergrass wrote:

>
> It's universally agreed that the articles have mostly been blown out of
> proportion and dramatized, but that doesn't mean that attacks against the
> root servers can't be successful. Future attacks will be stronger and more
> organized. So how do we protect the root servers from future attack?
>
> There has been a lot about what did not happen yesterday, but how about some
> details about what did happen? Was it a ping flood, syn-flood, smurf, or
> some combination of types? Were the zombie machines windows, linux, or both?
> Some of the root servers were affected more than others, why? Was it that
> there was more ddos traffic directed at them, or that they had less hardware
> and network resources?

They didn't have St. Paul of Vixie and his vixens to save the day.

regards
joe baptista